* Version 1.5+ compatibility (threaded news, etc.)
* User administration.